DS Games Not Booting on Luma3DSv5.5.7.

Discussion in '3DS - Homebrew Development and Emulators' started by Monty Kensicle, May 27, 2016.

  1. Monty Kensicle
    OP

    Monty Kensicle Yay!

    Member
    1,120
    268
    Aug 4, 2008
    United States
    Commonwealth of Virginia
    Originally I was using the latest nightly to get past the error code when trying to go online but then I noticed that my DS flash cart (R4i Gold Clone - Deep Labyrinth) and other legit DS games won't boot.

    So I saw that a new version was released today (v5.5) and thought that would fix it but it didn't. They worked just great with v5.4 so I'm not sure what I'm doing wrong. Haven't touched the TWL or AGB firms and GBA VC works perfectly. I did downgrade the DS white list.

    My system has A9LH with latest updated sysNAND.

    Thank you for your time.
     
    Last edited by Monty Kensicle, May 27, 2016
  2. a9lh-1user

    a9lh-1user GBAtemp Fan

    Member
    323
    128
    Apr 1, 2016
    Gambia, The
    ?!
    I'am not sure what version you had and use now.....(thats why there are a ?! at the begining)
    I have a M3 card and it works perfectly with all Luma3DS versions out there!
    (tried my DS games and they are working with Luma3DS 5.5)
    Actual we are at Luma3DS 5.5 : https://github.com/AuroraWright/Luma3DS/releases
    Before there was a 5.4 (take a look at the above url)

    So what did you use before (as it was working) ... and what do you use now? (i mean your CFW)

    P.S. there are no 5.5.7 version AFAIK!
     
    Last edited by a9lh-1user, May 27, 2016
  3. Monty Kensicle
    OP

    Monty Kensicle Yay!

    Member
    1,120
    268
    Aug 4, 2008
    United States
    Commonwealth of Virginia
    Sorry I mistyped originally, I am using the latest (5.5) as in the title and it was working on 5.4.

    Just rolled back to 5.4 and it's not booting on that version either. Weird.
     
    Last edited by Monty Kensicle, May 27, 2016
  4. a9lh-1user

    a9lh-1user GBAtemp Fan

    Member
    323
    128
    Apr 1, 2016
    Gambia, The
    Ok got it :)
    Is there something else that has changed?
    Because i dont have any problem with it (i'am on FW 11 with my sysNAND and if i read it right you are too)!
    Maybe it has something to do with your DG of the DS whitelist (but i dont have experience with that .... sorry)

    Hope someone who did read you thread!
     
  5. Monty Kensicle
    OP

    Monty Kensicle Yay!

    Member
    1,120
    268
    Aug 4, 2008
    United States
    Commonwealth of Virginia
    I don't think so, seeing as it was working with the Downgraded white list when I first installed A9LH, modifying TWL_Firm is the only thing that should affect booting DS titles.
     
    Last edited by Monty Kensicle, May 27, 2016
  6. hobbledehoy899

    hobbledehoy899 Conniption Master

    Member
    2,571
    3,973
    Nov 13, 2015
    United States
    linux-zen
    Is Luma's own arm9loaderhax.bin file the one on the root of your 3DS' SD-Card?
     
  7. a9lh-1user

    a9lh-1user GBAtemp Fan

    Member
    323
    128
    Apr 1, 2016
    Gambia, The
    You made a rollback with the file on your 3DS (the one with the *.bak ending)?
    Or did you DL the 5.4 version from the above URL?
    The nightly version is that the one from here: http://astronautlevel2.github.io/Luma3DS/ or another?
    Do you use an updater HB or CIA for Luma3DS?
     
  8. BADDINOROX99

    BADDINOROX99 GBAtemp Advanced Fan

    Member
    612
    222
    Sep 9, 2015
    United States
    "PSA" stop using Luma use Rxtools lol...have you tried the bluecardfix.cia from gateway once I install that I get ds games to boot
     
  9. hobbledehoy899

    hobbledehoy899 Conniption Master

    Member
    2,571
    3,973
    Nov 13, 2015
    United States
    linux-zen
    None of that shit is necessary with ARM9loaderhax you meme.
    >keks
     
    CheatFreak47 and astronautlevel like this.
  10. CheatFreak47

    CheatFreak47 Complex Donut

    Member
    1,335
    886
    Oct 11, 2011
    United States
    Michigan, USA
    You're doing this whole "hacking" thing wrong. And you're doing the "helping" thing wrong too.

    Try reinstalling the correct TWL FIRM, to do this, download 3DNUS and use it to download the title that corresponds to the type of 3DS you have.

    0004013800000102 v8817 if you have an Old 3DS or 2DS
    0004013820000102 v9936 if you have a New 3DS


    Install it with the latest FBI, not BBM/DevMenu.

    The reason you are likely encountering this issue is because you "downgraded the DS whitelist." so to speak.
     
    Last edited by CheatFreak47, May 27, 2016
  11. TuxSH

    TuxSH GBAtemp Advanced Fan

    Member
    598
    954
    Oct 19, 2015
    France
    CheatFreak47 and hobbledehoy899 like this.
  12. Monty Kensicle
    OP

    Monty Kensicle Yay!

    Member
    1,120
    268
    Aug 4, 2008
    United States
    Commonwealth of Virginia
    Correct, that's the only one I'm using.

    I just tried 5.4 and 5.5 from the official Luma github.

    I installed the bluecardfix.cia way back when I was using Menuhax on 9.2 sysNAND and it worked when I originally switched over to A9LH.
     
    BADDINOROX99 likes this.
  13. TuxSH

    TuxSH GBAtemp Advanced Fan

    Member
    598
    954
    Oct 19, 2015
    France
    Then do what @CheatFreak47 said :P
     
    CheatFreak47 likes this.
  14. Monty Kensicle
    OP

    Monty Kensicle Yay!

    Member
    1,120
    268
    Aug 4, 2008
    United States
    Commonwealth of Virginia
    That did the trick! Thank you ever so much!
     
    CheatFreak47 and TuxSH like this.